### building info
```java
    
    protected long id;

	/**
	 * 城市id
	 */
	protected long cityId;

	/**
	 * 1:演员场所;2:歌手场所;3:舞者场所;4:电竞场所;5:主持场所
	 */
	protected int type;

	/**
	 * 名称
	 */
	protected String name;

	/**
	 * 解锁分数
	 */
	protected long unlockScore;

	/**
	 * 排序值，大靠前
	 */
	protected int sn;
	
```

### Item 道具表
```java
	
	// 自增
	protected long id;

	/**
	 * 物品名称
	 */
	protected String name;

	
```

### mission 任务表

```java
    
	    // 任务id
    	protected long id;
    

        /**
         * 任务图片id
         */
        protected long picId;

    	/**
    	 * 品质，1~4.... 高到低
    	 */
    	protected int quality;
    
    	/**
    	 * 业务类型;1:培养;2:转职
    	 */
    	protected int bType;
    
    	/**
    	 * 需要的道具信息,格式 {itemId:count}多个由逗号分隔. 如"{1:2,3:1}" itemId
    	 * {@link Items#getId()} count: 需要消耗的道具的数量
    	 */
    	protected String itemInfo;
    
    	/**
    	 * 需要消耗的金币数
    	 */
    	protected long coin;
    
    	/**
    	 * 加速时需要消耗的钻石
    	 */
    	protected long diamond;
    
    	/**
    	 * cd time;单位 s
    	 */
    	protected long cd;
    
    	/**
    	 * 魅力加成
    	 */
    	protected int addCharm;
    
    	/**
    	 * 能力加成
    	 */
    	protected int addAbility;
    
    	/**
    	 * 影响力加成
    	 */
    	protected int addEffect;
    	
    	/**
         * 显示文案
         */
    	protected String msg;

```
### Job 职业表

```java

    // 自增id
    protected int id;

	/**
	 * 职业名称
	 */
	protected String name;
	/**
	 * 魅力
	 */
	protected float charm;

	/**
	 * 能力
	 */
	protected float ability;

	/**
	 * 影响力
	 */
	protected float effect;

	/**
	 * 显示文案(用于选择职业或转职)
	 */
	protected String msg;

	/**
	 * 任务表id
	 */
	protected long missionId;

```

### JobLevel

```java
    
    protected int id;

	/**
	 * 职业类型(职业表id)
	 */
	protected int jobId;

	/**
	 * 职业等级
	 */
	protected int level;

	/**
	 * 职业等级对应名称
	 */
	protected String name;

	/**
	 * 突破所需年薪
	 */
	protected int salary;

	/**
	 * 任务表id
	 */
	protected long missionId;

	/**
	 * 突破成功率
	 */
	protected int rate;

	/**
	 * 状态:0表示无状态;1表示名称区分性别(用于名称显示);
	 */
	protected int status;

```